body {margin-left: 10%;
      margin-right: 10%;
      background-color: #ffffff;
      font-family: "Lucida Grande";
      color: #333333;
     }

body.homepage {background-color:#ffffff}
hr.homepage{height: 1; background-color: #000000}

hr.page{height: 1; background-color: #999999}

hr.top{height: 1;
       background-color: #999999;
       margin-top: 50px;
}

hr.text {height: 1; 
	 background-color: #999999;
	 margin-top: 30px;
	 margin-bottom: 30px;
	 margin-right: 10%;
	 margin-left: 10%;
}

h1 {font-family: sans-serif;
    color: #333333}

h2 {font-family: sans-serif;
    color: #222222}

p.old {font-family: sans-serif;
   color: #333333;
   margin-left: 5%;
   margin-right: 5%}

p.text {margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
       }

ul.text {margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
       }

b {font-family: sans-serif;
   color: #333333}

img.outline {border-style:groove;
             border-width:2px}

img.margins{margin-top: 10px; margin-bottom: 10px;}

img.gallery {height: 90px;
	    margin-left: 4px;
	    margin-right: 4px;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    }

table.gallery{border-collapse: separate; border-spacing: 0px;}

td.gallery{width: 120px;
	   padding: 15px;
	   text-align: right;
	   }

a:link {color: #333333}
a:visited {color: #333333}
a:active {color: #000000}
a:hover {color: #8800cc}
a:hover img {border:2px color: #333333}
a:visited img {border:2px color: #dfdfdf}
a{text-decoration:none}

a.grfx:link {color: #dfdfdf}
a.grfx:visited {color: #dfdfdf}
a.grfx:hover {color: #333333}
a.grfx:active {color: #333333}
